Instrucciones para hacerlo funcionar bajo Ubuntu (8.04 y superiores -al menos, de momento me funcionó hasta la 9.04)

Lee el resto de esta entrada »

Anuncios
A %d blogueros les gusta esto: